@charset "utf-8";

/*----------------------------------------
    ページ専用
---------------------------------------------*/

table.m-table th.u-valignT,
table.m-table td.u-valignT { vertical-align: top; }

.u-border02 {
    border-radius: 15px;
    border: 3px solid #262626;
}

.line-h30 {line-height: 30px !important; padding-top: 0px;}

@media screen and (max-width:750px){

}